package.path=package.path..";C:\\Users\\micro\\AppData\\Roaming\\com.nesbox.tic\\TIC-80\\rift\\?.lua"	-- jtruk
package.path=package.path..";C:\\Users\\Ronan\\AppData\\Roaming\\com.nesbox.tic\\TIC-80\\rift\\?.lua"	-- Mantratronic
package.path=package.path..";C:\\Users\\matt\\AppData\\Roaming\\com.nesbox.tic\\TIC-80\\rift\\?.lua"	-- jynx

local R={}
require("./sys/sys")(R)
require("./ui/qrint")(R)

function TIC()
    cls()
    R.tryBreak()

    local text="A Fast Blue Wolf\nLeaps Above Some\nSlothful Mutt"
    local x=false
    local y=false
    local colour=12
    local fixed=false
    local scale=2
    local smallfont=false
    local outlinecol=3
    local shadowcol=1
    local shadowdir=false

    R.qrint(text,x,y,colour,fixed,scale,smallfont,outlinecol,shadowcol,shadowdir)
end

-- <PALETTE>
-- 000:1a1c2c5d275db13e53ef7d57ffcd75a7f07038b76425717929366f3b5dc941a6f673eff7f4f4f494b0c2566c86333c57
-- </PALETTE>

